SDL_ISCOLORSPACE_LIMITED_RANGE(3)

NAME
SDL_ISCOLORSPACE_LIMITED_RANGE - A macro to determine if an SDL_Colorspace
 has a limited range.

HEADER FILE
Defined in SDL3/SDL_pixels.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_ISCOLORSPACE_LIMITED_RANGE(cspace)       (SDL_COLORSPACERANGE(cspace) != SDL_COLOR_RANGE_FULL)

RETURN VALUE
Returns true if limited range, false otherwise.

THREAD SAFETY
It is safe to call this macro from any thread.

AVAILABILITY
This macro is available since SDL 3.2.0.